Subject: [IPP] IPP WG Agenda 3:00-4:30pm US Eastern (26 April 2018)

From: Ira McDonald <[email-masked]>
Date: Wed, 25 Apr 2018 17:08:30 -0400

Hi,

Our next IPP WG call will be Thursday 26 April 2018 at
12:00-1:30pm US Pacific / 3:00pm-4:30pm US Eastern

NOTE: Please USE the *new* WebEx and Audio Bridge below

-------------------------------------------------------
Meeting information
-------------------------------------------------------
Topic: IPP WG
Every 2 weeks on Thursday, from Thursday, May 11, 2017, to no end date
3:00 pm  |  Eastern Standard Time (New York, GMT-05:00)  |  1 hr 30 mins

-------------------------------------------------------
WebEx online meeting (join first, before audio bridge)
-------------------------------------------------------
1. Go to https://ieee-isto.webex.com/ieee-isto/j.php?MTID=m0359478143
ca01e059a570ada91f3573
2. If requested, enter your name and email address.
3. If a password is required, enter the meeting password: Printing123
4. Click "Join".

-------------------------------------------------------
Audio Bridge (join second w/ unique access code from WebEx)
-------------------------------------------------------
Call-in toll-free number (US/Canada): +1 866 469-3239 <%28866%29%20469-3239>
Call-in toll number (US/Canada): +1 650 429-3300 <%28650%29%20429-3300>
Call-in toll number (US/Canada): +1 408 856-9570 <%28408%29%20856-9570>

Global toll-free call in numbers and other audio options ("Call Me Back" or
VoIP) are listed once you join the WebEx meeting.

Unique attendee access code:  Displayed in the WebEx meeting

Agenda:
(1) PWG IP Policy, Minute Taker, Roll Call, and Agenda Review
- Mike as minute taker?

(2) Approve IPP minutes from previous meetings
- http://ftp.pwg.org/pub/pwg/ipp/minutes/ippv2-concall-minutes-20180412.pdf
-- IPP WG call on 04/12/18

(3) Status/Review of various IPP mailing list notes
- http://www.pwg.org/archives/ipp/2018/019565.html
-- RFC 8010 section 3.3 question - DEFERRED until after IPP/1.1 Standard
- http://www.pwg.org/archives/ipp/2018/019572.html
-- Drop 1284 Device ID requirements from IPP Everywhere 1.1 - RESOLVED
- http://www.pwg.org/archives/ipp/2018/019587.html
-- "ipps" missing from IANA Svc Name and TP Port Number Registry - IN
PROGRESS

(4) Status of Open Printing WG GSoC 2018 (Ira)
- http://www.pwg.org/archives/ipp/2018/019511.html
-- DONE - 4 January to 23 January - Mentor organization applications
-- DONE - 23 January - 11 February - GSoC reviews mentor org applications
-- DONE - 12 February - GSoC approves mentoring organizations
-- DONE - 12 February to 12 March - Students discuss GSoC projects
-- DONE - 12 to 27 March - Students apply for GSoC projects
-- DONE - 23 April - GSoC approves projects and Students
- 14 May - GSoC coding begins

(5) Status of AMSC and ISO liaisons w/ PWG (Paul)
- http://ftp.pwg.org/pub/pwg/general/sc/pwg-sc-call-minutes-20180315.htm
-- see PWG SC minutes of 03/15/18
-- deferred until Paul returns from AMSC conference

(6) Status/Review of Safe G-Code (Mike)
- https://ftp.pwg.org/pub/pwg/ipp/wd/wd-sweet-safe-gcode-20180416-rev.pdf
- http://www.pwg.org/archives/ipp/2018/019570.html
-- Interim draft for future IPP WG review
-- Schedule - TBD

(7) Status/Review of IPP F2F Slides (Mike)
- https://ftp.pwg.org/pub/pwg/ipp/slides/ipp-wg-agenda-may-18d1.pdf
- http://www.pwg.org/archives/ipp/2018/019592.html
-- draft for future IPP WG review

(8) Status of How to Print Using the IPP (Mike)
- http://ftp.pwg.org/pub/pwg/ipp/minutes/ippv2-f2f-minutes-20180207.pdf
⁃ https://github.com/istopwg/pwg-books
-- IPP WG edits during PWG Virtual F2F on 02/07/18
-- Current HTML draft available in Github repository
-- Schedule - TBD

(9) Status of IPP HTTP Authentication whitepaper (Smith)
- http://ftp.pwg.org/pub/pwg/ipp/whitepaper/tb-ippauth-20180123-rev.pdf
-- Interim draft - PWG Virtual F2F review on 02/08/18
-- Schedule - TBD

(10) Status of IPP Encrypted Jobs and Documents
- https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ipptrustnoone10-20180328-rev.pdf
- http://www.pwg.org/archives/ipp/2018/019539.html
-- Interim draft - for future IPP WG review
-- Schedule - TBD

(11) Status/Review of IPP System Service (Ira/Mike)
- https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippsystem10-20180425-rev.pdf
- https://github.com/istopwg/ippsample/projects/1
-- Prototype draft - for future IPP WG review
-- Prototyping tasks being tracked as a Github project
-- Schedule - prototype in "ippserver" - Stable draft in Q2/Q3 2018

(12) Status of IPP Privacy Attributes (Mike)
-
https://ftp.pwg.org/pub/pwg/ipp/registrations/reg-ippprivacy10-20180412.pdf
- http://www.pwg.org/archives/ipp/2018/019564.html
-- IPP WG Approved on 04/12/18 - PUBLISHED

(13) Status/Review of IPP Reprint Password (Smith)
- https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippreprintpwd-20180424-rev.pdf
- http://www.pwg.org/archives/ipp/2018/019586.html
-- Interim draft - for future IPP WG review
-- Schedule - TBD

(14) Status of IPP Everywhere Printer Self-Certification 1.0 Update 3?
- http://ftp.pwg.org/pub/pwg/ipp/minutes/ippv2-concall-minutes-20180329.pdf
-- Goals, ipptool and ippfind updates
-- Schedule - TBD

(15) Status/Review of IPP Everywhere 1.1 (Mike)
- https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippeve11-20180417-rev.pdf
- http://www.pwg.org/archives/ipp/2018/019583.html
-- Interim draft - for future IPP WG review
-- Schedule - Q2/Q3 2018

(16) Status/Review of IPP Everywhere 1.1 Self-Certification Manual 1.1
- https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippeveselfcert11-20180404-rev.pdf
- http://www.pwg.org/archives/ipp/2018/019552.html
-- Interim draft - for future IPP WG review
-- Schedule - Q2/Q3 2018

(17) Next steps

- IPP WG call on Thu 26 April 2018 at 3:00-4:30pm US Eastern
-- regular topics

- IPP WG call on Thu 10 May 2018 at 3:00-4:30pm US Eastern
-- slides for Joint PWG/OP F2F in Sunnyvale, CA

- IPP WG sessions at PWG F2F on Wed/Thu 16-17 May
-- Joint PWG/OP F2F in Sunnyvale, CA

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Co-Chair - TCG Trusted Mobility Solutions WG
Chair - Linux Foundation Open Printing WG
Secretary - IEEE-ISTO Printer Working Group
Co-Chair - IEEE-ISTO PWG Internet Printing Protocol WG
IETF Designated Expert - IPP & Printer MIB
Blue Roof Music / High North Inc
http://sites.google.com/site/blueroofmusic
http://sites.google.com/site/highnorthinc
mailto: [email-masked]
Jan-April: 579 Park Place  Saline, MI  48176  734-944-0094
May-Dec: PO Box 221  Grand Marais, MI 49839  906-494-2434
_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp